<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Dokumentacja pliku ui_mainwindow.h</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('build_2ui__mainwindow_8h.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="summary">
<a href="#nested-classes">Komponenty</a> &#124;
<a href="#namespaces">Przestrzenie nazw</a>  </div>
  <div class="headertitle"><div class="title">Dokumentacja pliku build/ui_mainwindow.h</div></div>
</div><!--header-->
<div class="contents">
<div class="textblock"><code>#include &lt;QtCore/QVariant&gt;</code><br />
<code>#include &lt;QtWidgets/QApplication&gt;</code><br />
<code>#include &lt;QtWidgets/QMainWindow&gt;</code><br />
<code>#include &lt;QtWidgets/QMenuBar&gt;</code><br />
<code>#include &lt;QtWidgets/QStatusBar&gt;</code><br />
<code>#include &lt;QtWidgets/QWidget&gt;</code><br />
</div><div class="textblock"><div class="dynheader">
Wykres zależności załączania dla build/ui_mainwindow.h:</div>
<div class="dyncontent">
<div class="center"><img src="build_2ui__mainwindow_8h__incl.png" border="0" usemap="#aui__mainwindow_8h" alt=""/></div>
<map name="aui__mainwindow_8h" id="aui__mainwindow_8h">
<area shape="rect" title=" " alt="" coords="451,5,572,31"/>
<area shape="rect" title=" " alt="" coords="5,79,124,104"/>
<area shape="poly" title=" " alt="" coords="451,32,138,81,137,76,450,26"/>
<area shape="rect" title=" " alt="" coords="148,79,309,104"/>
<area shape="poly" title=" " alt="" coords="467,33,288,78,287,73,465,28"/>
<area shape="rect" title=" " alt="" coords="334,79,505,104"/>
<area shape="poly" title=" " alt="" coords="498,33,447,72,443,68,495,29"/>
<area shape="rect" title=" " alt="" coords="529,79,678,104"/>
<area shape="poly" title=" " alt="" coords="528,29,579,68,576,72,524,33"/>
<area shape="rect" title=" " alt="" coords="702,79,857,104"/>
<area shape="poly" title=" " alt="" coords="555,28,724,73,722,78,554,33"/>
<area shape="rect" title=" " alt="" coords="881,79,1019,104"/>
<area shape="poly" title=" " alt="" coords="573,27,868,74,867,79,572,32"/>
</map>
</div>
</div>
<p><a href="build_2ui__mainwindow_8h_source.html">Idź do kodu źródłowego tego pliku.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="nested-classes" name="nested-classes"></a>
Komponenty</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_ui___main_window.html">Ui_MainWindow</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_ui_1_1_main_window.html">Ui::MainWindow</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="namespaces" name="namespaces"></a>
Przestrzenie nazw</h2></td></tr>
<tr class="memitem:namespace_ui"><td class="memItemLeft" align="right" valign="top">namespace &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespace_ui.html">Ui</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_4fef79e7177ba769987a8da36c892c5f.html">build</a></li><li class="navelem"><a class="el" href="build_2ui__mainwindow_8h.html">ui_mainwindow.h</a></li>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
